Rapid7 Vulnerability & Exploit Database

RHSA-2009:1337: gfs2-utils security and bug fix update

Back to Search

RHSA-2009:1337: gfs2-utils security and bug fix update

Severity
7
CVSS
(AV:L/AC:M/Au:N/C:C/I:C/A:C)
Published
03/30/2009
Created
07/25/2018
Added
09/12/2009
Modified
07/04/2017

Description

The gfs2-utils package provides the user-space tools necessary to mount,create, maintain, and test GFS2 file systems.Multiple insecure temporary file use flaws were discovered in GFS2 userlevel utilities. A local attacker could use these flaws to overwrite anarbitrary file writable by a victim running those utilities (typicallyroot) with the output of the utilities via a symbolic link attack.(CVE-2008-6552)This update also fixes the following bugs:All gfs2-utils users should upgrade to this updated package, which resolvesthese issues.

Solution(s)

  • redhat-upgrade-gfs2-utils

With Rapid7 live dashboards, I have a clear view of all the assets on my network, which ones can be exploited, and what I need to do in order to reduce the risk in my environment in real-time. No other tool gives us that kind of value and insight.

– Scott Cheney, Manager of Information Security, Sierra View Medical Center

;